Bug 473096 - Please create OLPC-4 branch for telepathy-salut
Please create OLPC-4 branch for telepathy-salut
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: telepathy-salut (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-26 10:08 EST by Morgan Collett
Modified: 2008-11-28 19:37 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-28 19:37:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
dennis: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Morgan Collett 2008-11-26 10:08:30 EST
Package Change Request
======================
Package Name: telepathy-salut
New Branches: OLPC-4
Owners: morgan, tomeu

OLPC requires patches to telepathy-salut because of its rainbow security architecture. These patches are not suitable for running outside of rainbow. Upstream (Collabora) have no solution as yet for handling these patches in the upstream codebase.

We already have OLPC-3 based on F-9 to carry these patches for OLPC's stable release, but we are rebasing on F-10 and need an OLPC-4 branch, as has been done for other forked packages. We need to keep the OLPC-3 branch on an F-9 buildroot so that we can do point releases to support OLPC's stable release.
Comment 1 Dennis Gilmore 2008-11-26 21:34:35 EST
CVS Done
Comment 2 Matěj Cepl 2008-11-28 12:52:08 EST
There is nothing to triage here and it should be probably CLOSED now.

Switching to ASSIGNED so that developers have responsibility to do whatever
they want to do with it.

Note You need to log in before you can comment on or make changes to this bug.